@font-face {
  font-family: "HolviFontIcons";
  src: url('../fonts/holvi_fonticons.eot');
  src: url('../fonts/holvi_fonticons.eot?&1491549797#iefix') format("embedded-opentype"),
  url('../fonts/holvi_fonticons.woff') format("woff"),
  url('../fonts/holvi_fonticons.ttf') format("truetype"),
  url('../fonts/holvi_fonticons.svg') format("svg");
  font-weight: 500;
}

.icon:before {
  font-family: 'HolviFontIcons';
  line-height: 1;
  font-style: normal;
  font-weight: normal;
}

.icon-account:before {content: '\E3F2';}
.icon-activity:before {content: '\EC66';}
.icon-airplay:before {content: '\EBC8';}
.icon-alert-circle:before {content: '\EBD5';}
.icon-alert-full:before {content: '\EFA2';}
.icon-alert-octagon:before {content: '\EC74';}
.icon-align-center:before {content: '\EBCE';}
.icon-align-justify:before {content: '\EBC3';}
.icon-align-left:before {content: '\EC2F';}
.icon-align-right:before {content: '\EC07';}
.icon-anchor:before {content: '\EBF6';}
.icon-angle-down:before {content: '\E118';}
.icon-angle-left:before {content: '\E127';}
.icon-angle-right:before {content: '\E122';}
.icon-angle-up:before {content: '\E11D';}
.icon-aperture:before {content: '\EC44';}
.icon-arrow-down:before {content: '\E0DC';}
.icon-arrow-down-end:before {content: '\E0F0';}
.icon-arrow-down-left:before {content: '\EBCF';}
.icon-arrow-down-right:before {content: '\EBCC';}
.icon-arrow-left:before {content: '\E0D2';}
.icon-arrow-left-end:before {content: '\E0E6';}
.icon-arrow-right:before {content: '\E0CD';}
.icon-arrow-right-end:before {content: '\E0E1';}
.icon-arrow-up:before {content: '\E0D7';}
.icon-arrow-up-end:before {content: '\E0EB';}
.icon-arrow-up-left:before {content: '\EBC0';}
.icon-arrow-up-right:before {content: '\EBED';}
.icon-at-sign:before {content: '\EBC9';}
.icon-attachment:before {content: '\E523';}
.icon-attachment-add:before {content: '\E524';}
.icon-attachment-remove:before {content: '\E525';}
.icon-authentication:before {content: '\EBBC';}
.icon-award:before {content: '\EBF8';}
.icon-bar-chart:before {content: '\EBEC';}
.icon-bar-chart-2:before {content: '\EC5F';}
.icon-battery:before {content: '\EC6C';}
.icon-battery-charging:before {content: '\EBEE';}
.icon-bell:before {content: '\EBF4';}
.icon-bell-off:before {content: '\EC03';}
.icon-bluetooth:before {content: '\EC70';}
.icon-bookkeeping:before {content: '\E460';}
.icon-bookmark:before {content: '\E808';}
.icon-bookmarks:before {content: '\E807';}
.icon-box:before {content: '\EC06';}
.icon-business:before {content: '\E3F7';}
.icon-calculator:before {content: '\E4C4';}
.icon-calendar:before {content: '\E537';}
.icon-camera:before {content: '\EC72';}
.icon-camera-off:before {content: '\EC0F';}
.icon-card-authorization:before {content: '\E07D';}
.icon-caret-dropdown:before {content: '\E109';}
.icon-caret-dropup:before {content: '\E10E';}
.icon-caret-select:before {content: '\E113';}
.icon-caret-select:before {content: '\E115';}
.icon-cast:before {content: '\EBF5';}
.icon-category:before {content: '\EC63';}
.icon-cell-phone:before {content: '\E4BA';}
.icon-check-square:before {content: '\EC2E';}
.icon-chevrons-down:before {content: '\EC60';}
.icon-chevrons-left:before {content: '\EBC2';}
.icon-chevrons-right:before {content: '\EBE9';}
.icon-chevrons-up:before {content: '\EC61';}
.icon-chrome:before {content: '\EC3A';}
.icon-circle:before {content: '\E023';}
.icon-clipboard:before {content: '\EBE5';}
.icon-cloud:before {content: '\EBF1';}
.icon-cloud-drizzle:before {content: '\EC48';}
.icon-cloud-lightning:before {content: '\EC5D';}
.icon-cloud-off:before {content: '\EC42';}
.icon-cloud-rain:before {content: '\EBDC';}
.icon-cloud-snow:before {content: '\EC39';}
.icon-command:before {content: '\EC17';}
.icon-comment:before {content: '\E532';}
.icon-compass:before {content: '\EC13';}
.icon-confirm:before {content: '\E00B';}
.icon-confirm-circle:before {content: '\E00A';}
.icon-contacts:before {content: '\E46F';}
.icon-copy:before {content: '\EBF2';}
.icon-corner-down-left:before {content: '\EC02';}
.icon-corner-down-right:before {content: '\EC32';}
.icon-corner-left-down:before {content: '\EBDF';}
.icon-corner-left-up:before {content: '\EC53';}
.icon-corner-right-down:before {content: '\EBCB';}
.icon-corner-right-up:before {content: '\EC59';}
.icon-corner-up-left:before {content: '\EC50';}
.icon-corner-up-right:before {content: '\EC38';}
.icon-cpu:before {content: '\EC2B';}
.icon-credit-note:before {content: '\EC65';}
.icon-crosshair:before {content: '\EC45';}
.icon-cycle:before {content: '\E073';}
.icon-delete:before {content: '\EC3B';}
.icon-delete-circle:before {content: '\E005';}
.icon-direct-debit:before {content: '\EBB8';}
.icon-disc:before {content: '\EC75';}
.icon-document:before {content: '\E46A';}
.icon-download:before {content: '\E7F3';}
.icon-download-cloud:before {content: '\E7F4';}
.icon-drag-indicator:before {content: '\E0FF';}
.icon-droplet:before {content: '\EC26';}
.icon-e-invoice:before {content: '\EC64';}
.icon-edit:before {content: '\E7E9';}
.icon-edit:before {content: '\EC30';}
.icon-edit-3:before {content: '\EBDD';}
.icon-error-full:before {content: '\EFA4';}
.icon-expense:before {content: '\E069';}
.icon-expense-claim:before {content: '\E479';}
.icon-external-link:before {content: '\EC62';}
.icon-eye-off:before {content: '\EBC5';}
.icon-facebook:before {content: '\EC1D';}
.icon-fast-forward:before {content: '\EBFC';}
.icon-feather:before {content: '\EBDB';}
.icon-file-minus:before {content: '\EC55';}
.icon-file-plus:before {content: '\EC04';}
.icon-film:before {content: '\EC51';}
.icon-filter:before {content: '\EC5A';}
.icon-filter-2:before {content: '\EBBA';}
.icon-flag:before {content: '\EC0B';}
.icon-folder:before {content: '\EBFA';}
.icon-github:before {content: '\EC52';}
.icon-grid:before {content: '\EBC1';}
.icon-hash:before {content: '\EC5E';}
.icon-headphones:before {content: '\EC22';}
.icon-heart:before {content: '\EBE6';}
.icon-holvi:before {content: '\E001';}
.icon-home:before {content: '\E3FC';}
.icon-hourglass:before {content: '\E078';}
.icon-identity:before {content: '\E082';}
.icon-image:before {content: '\EC0E';}
.icon-inbox:before {content: '\EBEF';}
.icon-income:before {content: '\E06E';}
.icon-info-circle:before {content: '\E019';}
.icon-info-full:before {content: '\EFA0';}
.icon-instagram:before {content: '\EC49';}
.icon-inventory:before {content: '\E80C';}
.icon-invoice:before {content: '\E456';}
.icon-key:before {content: '\E519';}
.icon-language:before {content: '\E091';}
.icon-laptop:before {content: '\E4B5';}
.icon-layers:before {content: '\EC11';}
.icon-layout:before {content: '\EC1A';}
.icon-life-buoy:before {content: '\EC6E';}
.icon-link:before {content: '\E51E';}
.icon-link-2:before {content: '\EC43';}
.icon-loader:before {content: '\EBF9';}
.icon-lock:before {content: '\EC18';}
.icon-log-in:before {content: '\EBEB';}
.icon-log-out:before {content: '\E7DF';}
.icon-mail:before {content: '\EBE8';}
.icon-map:before {content: '\EC71';}
.icon-map-pin:before {content: '\EC58';}
.icon-maximize:before {content: '\EC4E';}
.icon-maximize-2:before {content: '\EC40';}
.icon-menu:before {content: '\E104';}
.icon-message-circle:before {content: '\EBE7';}
.icon-mic:before {content: '\EBF0';}
.icon-mic-off:before {content: '\EC1B';}
.icon-minimize:before {content: '\EBE4';}
.icon-minimize-2:before {content: '\EC27';}
.icon-minus:before {content: '\E012';}
.icon-minus-circle:before {content: '\E011';}
.icon-minus-square:before {content: '\EC3D';}
.icon-moon:before {content: '\EC54';}
.icon-more-horizontal:before {content: '\E0F5';}
.icon-more-vertical:before {content: '\E0FA';}
.icon-move:before {content: '\EC6D';}
.icon-music:before {content: '\EC23';}
.icon-navigation:before {content: '\EC15';}
.icon-navigation-2:before {content: '\EBEA';}
.icon-octagon:before {content: '\EC08';}
.icon-pause:before {content: '\EBC7';}
.icon-pause-circle:before {content: '\EC1C';}
.icon-payment-card:before {content: '\E451';}
.icon-phone-call:before {content: '\EC47';}
.icon-phone-forwarded:before {content: '\EBE3';}
.icon-phone-incoming:before {content: '\EBD4';}
.icon-phone-missed:before {content: '\EBE1';}
.icon-phone-off:before {content: '\EC01';}
.icon-phone-outgoing:before {content: '\EC73';}
.icon-pie-chart:before {content: '\EC05';}
.icon-pinpad:before {content: '\E4BF';}
.icon-play:before {content: '\EC4A';}
.icon-play-circle:before {content: '\EBBF';}
.icon-plus:before {content: '\E010';}
.icon-plus-circle:before {content: '\E00F';}
.icon-plus-square:before {content: '\EC19';}
.icon-pocket:before {content: '\EBFF';}
.icon-power:before {content: '\EC1F';}
.icon-printer:before {content: '\EC12';}
.icon-qr-code:before {content: '\EBBB';}
.icon-question-circle:before {content: '\E014';}
.icon-question-mark:before {content: '\EBBD';}
.icon-radio:before {content: '\EBD1';}
.icon-reaction-happy:before {content: '\E131';}
.icon-reaction-unhappy:before {content: '\E136';}
.icon-receipt:before {content: '\E474';}
.icon-reference:before {content: '\E528';}
.icon-refresh-ccw:before {content: '\EBD7';}
.icon-repeat:before {content: '\EC25';}
.icon-report:before {content: '\E465';}
.icon-rewind:before {content: '\EC21';}
.icon-rotate-ccw:before {content: '\EC37';}
.icon-rotate-cw:before {content: '\EC10';}
.icon-save:before {content: '\EC00';}
.icon-scheduled:before {content: '\EBB9';}
.icon-scissors:before {content: '\EC2D';}
.icon-search:before {content: '\E7D5';}
.icon-send:before {content: '\E7E4';}
.icon-server:before {content: '\EBFB';}
.icon-settings:before {content: '\E096';}
.icon-share-2:before {content: '\EC57';}
.icon-shield:before {content: '\EBF7';}
.icon-show:before {content: '\E802';}
.icon-shuffle:before {content: '\EBDA';}
.icon-sidebar:before {content: '\EC0D';}
.icon-skip-back:before {content: '\EBD8';}
.icon-skip-forward:before {content: '\EBCD';}
.icon-slack:before {content: '\EC4D';}
.icon-slash:before {content: '\EC2C';}
.icon-smartphone:before {content: '\EBD6';}
.icon-speaker:before {content: '\EBFD';}
.icon-square:before {content: '\EC34';}
.icon-star:before {content: '\EC24';}
.icon-stop-circle:before {content: '\EC6B';}
.icon-store:before {content: '\E45B';}
.icon-success-full:before {content: '\EFA1';}
.icon-sun:before {content: '\EC14';}
.icon-sunrise:before {content: '\EBDE';}
.icon-sunset:before {content: '\EC1E';}
.icon-swap:before {content: '\EFA5';}
.icon-tablet:before {content: '\EBD9';}
.icon-tag:before {content: '\E52D';}
.icon-target:before {content: '\EC6A';}
.icon-tax:before {content: '\E08C';}
.icon-thermometer:before {content: '\EBE0';}
.icon-thumbs-down:before {content: '\EC6F';}
.icon-thumbs-up:before {content: '\EBD0';}
.icon-time:before {content: '\E087';}
.icon-toggle-left:before {content: '\EC81';}
.icon-toggle-right:before {content: '\EC80';}
.icon-transaction:before {content: '\E064';}
.icon-trash:before {content: '\EC4B';}
.icon-trash-2:before {content: '\EC20';}
.icon-trending-down:before {content: '\EC4C';}
.icon-triangle:before {content: '\EC3C';}
.icon-twitter:before {content: '\EC29';}
.icon-type:before {content: '\EBE2';}
.icon-umbrella:before {content: '\EC28';}
.icon-undo:before {content: '\E7F8';}
.icon-unlock:before {content: '\EC0A';}
.icon-upgrade:before {content: '\E7FD';}
.icon-upload:before {content: '\E7EE';}
.icon-upload:before {content: '\EBC4';}
.icon-upload-cloud:before {content: '\E7EF';}
.icon-user:before {content: '\E3ED';}
.icon-user-check:before {content: '\EBD3';}
.icon-user-minus:before {content: '\EC41';}
.icon-user-plus:before {content: '\EC5C';}
.icon-user-x:before {content: '\EC2A';}
.icon-video:before {content: '\EC4F';}
.icon-video-off:before {content: '\EC33';}
.icon-voicemail:before {content: '\EBD2';}
.icon-volume:before {content: '\EC09';}
.icon-volume-1:before {content: '\EC56';}
.icon-volume-2:before {content: '\EC35';}
.icon-volume-x:before {content: '\EC3F';}
.icon-warning:before {content: '\E01E';}
.icon-watch:before {content: '\EC16';}
.icon-wifi:before {content: '\EBFE';}
.icon-wind:before {content: '\EC46';}
.icon-world:before {content: '\E53C';}
.icon-x:before {content: '\EC76';}
.icon-x-square:before {content: '\EC5B';}
.icon-zap:before {content: '\EBCA';}
.icon-zoom:before {content: '\E7DA';}
.icon-zoom-out:before {content: '\EC36';}
